# Generated by makepkg 6.1.0
pkgname = mingw-w64-i686-gxml
pkgbase = mingw-w64-gxml
xdata = pkgtype=pkg
pkgver = 0.20.4-3
pkgdesc = GObject Libxml2 wrapper and Serializer Framework (mingw-w64)
url = https://wiki.gnome.org/GXml
builddate = 1754212469
packager = CI (msys2/msys2-autobuild/fd77359a/16703344389)
size = 12065781
arch = any
license = spdx:LGPL-2.1-or-later
depend = mingw-w64-i686-cc-libs
depend = mingw-w64-i686-gettext
depend = mingw-w64-i686-glib2
depend = mingw-w64-i686-libgee
depend = mingw-w64-i686-libxml2
depend = mingw-w64-i686-xz
depend = mingw-w64-i686-zlib
makedepend = mingw-w64-i686-meson
makedepend = mingw-w64-i686-pkgconf
makedepend = mingw-w64-i686-ninja
makedepend = mingw-w64-i686-vala
makedepend = mingw-w64-i686-gobject-introspection
makedepend = mingw-w64-i686-cc
